EndpointsLeagues

List league owners

GET/v2/leagues/{league_id}/owners

Return the owner roster and caller management capabilities for a visible league.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

league_id*League Id

League whose owners should be returned.

Match^league_[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$
curl -X GET "https://example.com/v2/leagues/string/owners"
{  "owners": [    {      "user_id": "string",      "created_by": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "viewer_is_owner": true,  "viewer_can_quarantine": true,  "viewer_can_manage_coworld": true}